
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "documentation_world/version"

Gem::Specification.new do |spec|
  spec.name          = "documentation_world"
  spec.version       = DocumentationWorld::VERSION
  spec.authors       = ["Maksim R"]
  spec.email         = ["cat@mos-it.com"]

  spec.summary       = "Allows you sending reports to documentation.world service"
  spec.description   = "Simple gem which takes two paramaters token of the project and file with a report"
  spec.homepage      = "https://documentation.world"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "aruba"
  spec.add_development_dependency "byebug"

  spec.add_dependency "httparty"
  spec.add_dependency "thor"
end
